body.dynamic-landing-page,
.dynamic-landing-page #container {
    background-color: #eaeaea;
}

.dynamic-landing-page #content {
    min-height: calc(100vh - 102px);
}

.dynamic-landing-page #header.dynamic-landing-page-header {
    padding: 20px 0;
    background: #c20000;
}

.dynamic-landing-page #header.dynamic-landing-page-header #nav {
    position: relative;
    top: auto;
    left: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 1400px;
    max-width: 100%;
    height: auto;
    min-height: 62px;
    margin: 0 auto;
    padding: 0 40px;
    background: #c20000;
}

.dynamic-landing-page #header.dynamic-landing-page-header #nav .logo {
    display: block;
    width: 150px;
    max-width: 150px;
    margin: 0 !important;
}

.dynamic-landing-page #header.dynamic-landing-page-header #nav .logo img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 767px) {
    .dynamic-landing-page #container {
        padding-top: 0;
    }

    .dynamic-landing-page #content {
        min-height: calc(100vh - 75px);
    }

    .dynamic-landing-page #header.dynamic-landing-page-header {
        padding: 12px 0;
    }

    .dynamic-landing-page #header.dynamic-landing-page-header #nav {
        position: relative;
        min-height: 51px;
        padding: 0 30px;
    }

    .dynamic-landing-page #header.dynamic-landing-page-header #nav .logo {
        width: 110px;
    }
}
